/* No comment */
"Listing directory failed" = "Errore nell'elencare la directory";

/* No comment */
"Cannot create folder" = "Non posso creare la cartella";

/* No comment */
"Cannot rename file" = "Non posso rinominare il file";

/* No comment */
"Cannot rename folder" = "Non posso rinominare la cartella";

/* No comment */
"Cannot read file attributes" = "Non posso ottenere gli attributi del file";

/* No comment */
"Cannot delete file" = "Non posso cancellare il file";

/* No comment */
"Cannot delete folder" = "Non posso cancellare la cartella";

/* No comment */
"Cannot change owner" = "Non posso cambiare il proprietario";

/* No comment */
"Cannot change group" = "Non posso cambiare il gruppo";

/* No comment */
"Cannot change permissions" = "Non posso cambiare i permessi";

/* No comment */
"Connection failed" = "Connessione non riuscita";

/* No comment */
"Download failed" = "Download non riuscito";

/* No comment */
"Upload failed" = "Upload non riuscito";
